Registrar un hecho persistente de una cuenta (memoria de IA)
curl --request POST \
--url https://api.raul.ugps.io/api/quotes/ai/account-facts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"clientId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'import requests
url = "https://api.raul.ugps.io/api/quotes/ai/account-facts"
payload = { "clientId": "3c90c3cc-0d44-4b50-8888-8dd25736052a" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({clientId: '3c90c3cc-0d44-4b50-8888-8dd25736052a'})
};
fetch('https://api.raul.ugps.io/api/quotes/ai/account-facts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Cotizaciones - IA
Registrar un hecho persistente de una cuenta (memoria de IA)
Guarda un hecho estable sobre un cliente de la empresa autenticada para enriquecer los borradores de IA. El staff global puede usar cualquier empresa. Un cliente ajeno o inexistente devuelve 404.
POST
/
api
/
quotes
/
ai
/
account-facts
Registrar un hecho persistente de una cuenta (memoria de IA)
